<?xml version="1.0" encoding="UTF-8"?>
<Crestron>
<TargetControl>Project</TargetControl>
<TargetXSD>Project.xsd</TargetXSD>
<ControlName>Project</ControlName>

<CategoryName>Project</CategoryName>
<Thumbnail>Project.bmp</Thumbnail>
<VersionNumber>2.11.06.05</VersionNumber>
<PanelType>XPANEL 2.0 Smart Graphics</PanelType>
<ObjectName><![CDATA[Project]]></ObjectName>
<Description><![CDATA[Crestron Project]]></Description>
<PageResize>

</PageResize>
<Properties>
   <PositionAndSize Type="Locale">
      <Top>0</Top>
      <Left>0</Left>
      <Width>800</Width>
      <Height>480</Height>
      <Z>1</Z>
      <ScaleX>1.0</ScaleX>
      <ScaleY>1.0</ScaleY>
   </PositionAndSize>
   <RotatedPositionAndSize Type="RotatedLocale">
      <Top>0</Top>
      <Left>0</Left>
      <Width>480</Width>
      <Height>800</Height>
      <Z>1</Z>
      <ScaleX>1.0</ScaleX>
      <ScaleY>1.0</ScaleY>
   </RotatedPositionAndSize>
   <XPanel>
      <WindowTitle><![CDATA[New Project]]></WindowTitle>
      <KioskMode>false</KioskMode>
   </XPanel>
   <CNXConnection>
      <Host><![CDATA[192.168.1.100]]></Host>
      <IPID><![CDATA[03]]></IPID>
      <Port></Port>
      <EnableSSL>false</EnableSSL>
   </CNXConnection>
   <Libraries>
      <NumLibraries>1</NumLibraries>
      <Library uid="0" Type="Library">
         <Path>controls\BaseObjectsRSL.swf</Path>
      </Library>
   </Libraries>
   <Themes>
      <ProjectThemeJoin>0</ProjectThemeJoin>
      <ProjectTheme>0</ProjectTheme>
      <NumThemes>1</NumThemes>
      <Theme uid="0" Type="Theme">
         <Path>themes\CT_Neo [System]\CT_Neo.xml</Path>
         <StylesUsed><![CDATA[]]></StylesUsed>
      </Theme>
   </Themes>
   <Hardkeys>
      <NumHardkeys>0</NumHardkeys>
   </Hardkeys>
   <KeyClicks>
      <UseDefault>
         <SuppressKeyClicks>true</SuppressKeyClicks>
      </UseDefault>
   </KeyClicks>
   <Sounds>
      <NumSounds>0</NumSounds>
   </Sounds>
   <TransitionFrameRate></TransitionFrameRate>
   <Language>
      <JoinNumber>0</JoinNumber>
      <Path>

      </Path>
   </Language>
   <Backgrounds>
      <BackgroundColor>0x0071bc</BackgroundColor>
      <DynamicGraphicsSerial>0</DynamicGraphicsSerial>
      <BackgroundAnalogJoin></BackgroundAnalogJoin>
      <NumBackgrounds>0</NumBackgrounds>
   </Backgrounds>
   <RotatedBackgrounds>
      <BackgroundColor>0x0071bc</BackgroundColor>
      <DynamicGraphicsSerial>0</DynamicGraphicsSerial>
      <BackgroundAnalogJoin></BackgroundAnalogJoin>
      <NumBackgrounds>0</NumBackgrounds>
   </RotatedBackgrounds>
   <SystemMessages>
      <ModalBackgroundStyle Type="Style" categoryName="Icons" title="Modal Background Style">
         <StyleID>0</StyleID>
      </ModalBackgroundStyle>
      <ModalCloseButtonStyle Type="Style" categoryName="Backgrounds" title="Close Button Style">
         <StyleID>0</StyleID>
      </ModalCloseButtonStyle>
   </SystemMessages>
   <ProjectScaling><Stretch>Stretch</Stretch>
</ProjectScaling>
<LetterBoxColor>0x000000</LetterBoxColor>
<UseRtl>Off</UseRtl>
<CharacterEncoding>iso-8859-1</CharacterEncoding>
<FirstToLoad>1</FirstToLoad>
<PreloadPages>true</PreloadPages>

<Page_Count>1</Page_Count>
<Pages>
<Page uid="1" Name="Page1">
    <TargetControl>Page</TargetControl>
    <TargetXSD>Page.xsd</TargetXSD>
    <ControlName>Page</ControlName>
    <CategoryName>Page</CategoryName>
    <Thumbnail>Page.bmp</Thumbnail>
    <VersionNumber>2.0.3.215</VersionNumber>
    <ObjectName><![CDATA[Page]]></ObjectName>
    <Description><![CDATA[Crestron Page]]></Description>
    <PageResize></PageResize>
    <Properties>
        <PositionAndSize Type="Locale">
            <Top>0</Top>
            <Left>0</Left>
            <Width>800</Width>
            <Height>480</Height>
            <Z>1</Z>
            <ScaleX>1.0</ScaleX>
            <ScaleY>1.0</ScaleY>
        </PositionAndSize>
        <RotatedPositionAndSize Type="RotatedLocale">
            <Top>0</Top>
            <Left>0</Left>
            <Width>800</Width>
            <Height>480</Height>
            <Z>1</Z>
            <ScaleX>1.0</ScaleX>
            <ScaleY>1.0</ScaleY>
        </RotatedPositionAndSize>
        <UseProjectTheme>True</UseProjectTheme>
        <ThemeID>0</ThemeID>
        <PageThemeJoin>0</PageThemeJoin>
        <PreloadPage>False</PreloadPage>
        <TransitionIn>
            <TransitionTypeJoin></TransitionTypeJoin>
            <TransitionEaseJoin></TransitionEaseJoin>
            <TransitionType>
                <None>None</None>
            </TransitionType>
            <TransitionTime>0.2</TransitionTime>
        </TransitionIn>
        <TransitionOut>
            <TransitionTypeJoin></TransitionTypeJoin>
            <TransitionEaseJoin></TransitionEaseJoin>
            <TransitionType>
                <None>None</None>
            </TransitionType>
            <TransitionTime>0.2</TransitionTime>
        </TransitionOut>
        <IsSubpage>False</IsSubpage>
        <DigitalJoin>0</DigitalJoin>
        <TransitionCompleteJoin>0</TransitionCompleteJoin>
        <DigitalJoinOffset>0</DigitalJoinOffset>
        <AnalogJoinOffset>0</AnalogJoinOffset>
        <SerialJoinOffset>0</SerialJoinOffset>
        <Hardkeys>
            <NumHardkeys>0</NumHardkeys>
        </Hardkeys>
        <Backgrounds>
            <DisplayBackgroundColor>false</DisplayBackgroundColor>
            <BackgroundColor>0x0071bc</BackgroundColor>
            <BackgroundAlpha>255</BackgroundAlpha>
            <DynamicGraphicsSerial>0</DynamicGraphicsSerial>
            <BackgroundAnalogJoin></BackgroundAnalogJoin>
            <NumBackgrounds>0</NumBackgrounds>
        </Backgrounds>
        <RotatedBackgrounds>
            <DisplayBackgroundColor>false</DisplayBackgroundColor>
            <BackgroundColor>0x0071bc</BackgroundColor>
            <BackgroundAlpha>255</BackgroundAlpha>
            <DynamicGraphicsSerial>0</DynamicGraphicsSerial>
            <BackgroundAnalogJoin></BackgroundAnalogJoin>
            <NumBackgrounds>0</NumBackgrounds>
        </RotatedBackgrounds>
        <Children>
            <Child uid="1">
                <!-- Name [ Media_Player ] -->
                <TargetControl>Media_Player</TargetControl>
                <ControlName>Media Player Application</ControlName>
                <VersionNumber>1.0.30.33</VersionNumber>
                <ObjectName><![CDATA[Media Player Application]]></ObjectName>
                <Description><![CDATA[Crestron Media Player Application]]></Description>
                <ParentSWF></ParentSWF>
                <IsRSL>True</IsRSL>
                <Properties Type="ChildProperties">
                    <PositionAndSize Type="Locale">
                        <Top>0</Top>
                        <Left>0</Left>
                        <Width>630</Width>
                        <Height>350</Height>
                        <Z>2</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </PositionAndSize>
                    <RotatedPositionAndSize Type="RotatedLocale">
                        <Top>-1</Top>
                        <Left>-1</Left>
                        <Width>0</Width>
                        <Height>0</Height>
                        <Z>2</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </RotatedPositionAndSize>
                    <DirectConnect><![CDATA[]]></DirectConnect>
                    <ControlJoin>2</ControlJoin>
                    <CRPC Type="JoinCommand">
                        <JoinType>Serial</JoinType>
                        <Direction>In/Out</Direction>
                        <JoinNumber>1</JoinNumber>
                        <SignalName><![CDATA[CRPC]]></SignalName>
                        <InSignalName><![CDATA[CRPC_FB]]></InSignalName>
                        <OutSignalName><![CDATA[]]></OutSignalName>
                    </CRPC>
                    <PlayerName Type="JoinCommand">
                        <JoinType>Serial</JoinType>
                        <Direction>In</Direction>
                        <JoinNumber>2</JoinNumber>
                        <SignalName><![CDATA[Player_Name]]></SignalName>
                        <InSignalName><![CDATA[]]></InSignalName>
                        <OutSignalName><![CDATA[]]></OutSignalName>
                    </PlayerName>
                    <Refresh Type="JoinCommand">
                        <JoinType>Digital</JoinType>
                        <Direction>In</Direction>
                        <JoinNumber>1</JoinNumber>
                        <SignalName><![CDATA[Refresh]]></SignalName>
                        <InSignalName><![CDATA[]]></InSignalName>
                        <OutSignalName><![CDATA[]]></OutSignalName>
                    </Refresh>
                    <Offline Type="JoinCommand">
                        <JoinType>Digital</JoinType>
                        <Direction>In</Direction>
                        <JoinNumber>2</JoinNumber>
                        <SignalName><![CDATA[Offline]]></SignalName>
                        <InSignalName><![CDATA[]]></InSignalName>
                        <OutSignalName><![CDATA[]]></OutSignalName>
                    </Offline>
                    <Message Type="JoinCommand">
                        <JoinType>Serial</JoinType>
                        <Direction>In/Out</Direction>
                        <JoinNumber>3</JoinNumber>
                        <SignalName><![CDATA[Message]]></SignalName>
                        <InSignalName><![CDATA[Message_FB]]></InSignalName>
                        <OutSignalName><![CDATA[]]></OutSignalName>
                    </Message>
                    <UseMessage Type="JoinCommand">
                        <JoinType>Digital</JoinType>
                        <Direction>In</Direction>
                        <JoinNumber>3</JoinNumber>
                        <SignalName><![CDATA[Use_Message]]></SignalName>
                        <InSignalName><![CDATA[]]></InSignalName>
                        <OutSignalName><![CDATA[]]></OutSignalName>
                    </UseMessage>
                    <DigitalEnableJoin>0</DigitalEnableJoin>
                    <DigitalVisibilityJoin>0</DigitalVisibilityJoin>
                    <SuppressKeyClicks>false</SuppressKeyClicks>
                    <Mode>
                        <Full>Full Mode</Full>
                    </Mode>
                    <ShowAlbumArt>
                        <Auto>Auto</Auto>
                    </ShowAlbumArt>
                    <ListWidthPercentage>40</ListWidthPercentage>
                    <DynamicList>
                        <ListData>
                            <NumDivisions>1</NumDivisions>
                            <ItemHeight>0</ItemHeight>
                            <Alignment>Center</Alignment>
                            <DisplayBackground>true</DisplayBackground>
                            <ListBackground Type="Style" categoryName="Backgrounds" title="List Background">
                                <StyleID>268</StyleID>
                            </ListBackground>
                        </ListData>
                        <HeaderData>
                            <HeaderBackgroundStyle Type="Style" categoryName="Backgrounds" title="Header Background Style">
                                <StyleID>225</StyleID>
                            </HeaderBackgroundStyle>
                            <BackButtonStyle Type="Style" categoryName="Buttons" title="Back Button Style">
                                <StyleID>264</StyleID>
                            </BackButtonStyle>
                            <BackButtonIconStyle Type="Style" categoryName="Icons" title="Back Button Icon Style">
                                <StyleID>334</StyleID>
                            </BackButtonIconStyle>
                            <ToggleButtonMiniStyle Type="Style" categoryName="Buttons" title="Toggle Button Style">
                                <StyleID>1</StyleID>
                            </ToggleButtonMiniStyle>
                            <HeaderTextStyle Type="Style" categoryName="Text" title="Header Text Font Style">
                                <StyleID>274</StyleID>
                            </HeaderTextStyle>
                        </HeaderData>
                        <ClickHoldTime>1500</ClickHoldTime>
                        <ItemSpacing>1</ItemSpacing>
                        <Margin>5</Margin>
                        <LoadingAnimationStyle Type="Style" categoryName="Animations" title="Loading Animation Style">
                            <StyleID>72</StyleID>
                        </LoadingAnimationStyle>
                        <ItemStyle Type="Style" categoryName="Buttons" title="Item Style">
                            <StyleID>258</StyleID>
                        </ItemStyle>
                        <DividerStyle Type="Style" categoryName="Buttons" title="Divider Style">
                            <StyleID>107</StyleID>
                        </DividerStyle>
                    </DynamicList>
                    <TransportButtons>
                        <ButtonStyle Type="Style" categoryName="Buttons" title="Transport Button Style">
                            <StyleID>264</StyleID>
                        </ButtonStyle>
                        <IconStyle Type="Style" categoryName="Icons" title="Transport Icon Style">
                            <StyleID>168</StyleID>
                        </IconStyle>
                    </TransportButtons>
                    <BandSelectButtons>
                        <LeftTabStyle Type="Style" categoryName="Buttons" title="Left Tab Style">
                            <StyleID>151</StyleID>
                        </LeftTabStyle>
                        <CenterTabStyle Type="Style" categoryName="Buttons" title="Center Tab Style">
                            <StyleID>157</StyleID>
                        </CenterTabStyle>
                        <RightTabStyle Type="Style" categoryName="Buttons" title="Right Tab Style">
                            <StyleID>155</StyleID>
                        </RightTabStyle>
                    </BandSelectButtons>
                    <FaderSlider>
                        <Style Type="Style" categoryName="Buttons" title="Track Button Style">
                            <StyleID>107</StyleID>
                        </Style>
                        <TrackStyle Type="Style" categoryName="Backgrounds" title="Track Style">
                            <StyleID>231</StyleID>
                        </TrackStyle>
                    </FaderSlider>
                    <ListSlider>
                        <Style Type="Style" categoryName="Buttons" title="List Slider Button Style">
                            <StyleID>342</StyleID>
                        </Style>
                        <SliderTrackStyle Type="Style" categoryName="Backgrounds" title="List Slider Style">
                            <StyleID>344</StyleID>
                        </SliderTrackStyle>
                    </ListSlider>
                    <Text>
                        <LargeStyle Type="Style" categoryName="Text" title="Large Text Style">
                            <StyleID>270</StyleID>
                        </LargeStyle>
                        <MediumStyle Type="Style" categoryName="Text" title="Medium Text Style">
                            <StyleID>272</StyleID>
                        </MediumStyle>
                        <SmallStyle Type="Style" categoryName="Text" title="Small Text Style">
                            <StyleID>43</StyleID>
                        </SmallStyle>
                    </Text>
                    <DialogWindow>
                        <TextEntryStyle Type="Style" categoryName="Widgets" title="TextEntry Style">
                            <StyleID>223</StyleID>
                        </TextEntryStyle>
                        <KeypadButtonStyle Type="Style" categoryName="Buttons" title="Keypad Button Style">
                            <StyleID>164</StyleID>
                        </KeypadButtonStyle>
                        <KeypadBackgroundStyle Type="Style" categoryName="Backgrounds" title="Keypad Background Style">
                            <StyleID>81</StyleID>
                        </KeypadBackgroundStyle>
                    </DialogWindow>
                    <PlayerIconStyle Type="Style" categoryName="Images" title="Player Image Style">
                        <StyleID>94</StyleID>
                    </PlayerIconStyle>
                    <SmallMediaPlayer>
                        <EnableSmallMediaPlayer>false</EnableSmallMediaPlayer>
                        <MediaListTabColor>0x000000</MediaListTabColor>
                        <MediaListTabAlpha>0</MediaListTabAlpha>
                    </SmallMediaPlayer>
                    <MediaPlayerBackground>
                        <MediaPlayerBackgroundStyle Type="Style" categoryName="Images" title="Media Player Background Style">
                            <StyleID>9</StyleID>
                        </MediaPlayerBackgroundStyle>
                        <State>0</State>
                    </MediaPlayerBackground>
                </Properties>
            </Child>
            <Child uid="2">
                <!-- Name [ Simple_Button ] -->
                <TargetControl>Simple_Button</TargetControl>
                <ControlName>Button</ControlName>
                <VersionNumber>1.0.8.337</VersionNumber>
                <ObjectName><![CDATA[Button]]></ObjectName>
                <Description><![CDATA[Crestron Button]]></Description>
                <ParentSWF></ParentSWF>
                <IsRSL>True</IsRSL>
                <Properties Type="ChildProperties">
                    <PositionAndSize Type="Locale">
                        <Top>384</Top>
                        <Left>0</Left>
                        <Width>96</Width>
                        <Height>32</Height>
                        <Z>3</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </PositionAndSize>
                    <RotatedPositionAndSize Type="RotatedLocale">
                        <Top>-1</Top>
                        <Left>-1</Left>
                        <Width>0</Width>
                        <Height>0</Height>
                        <Z>3</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </RotatedPositionAndSize>
                    <Style Type="Style" categoryName="Buttons" title="Button Style">
                        <StyleID>1</StyleID>
                    </Style>
                    <IconStyle Type="Style" categoryName="Icons" title="Icon Style">
                        <StyleID>168</StyleID>
                    </IconStyle>
                    <IconType>
                        <UseNone>No Image</UseNone>
                    </IconType>
                    <TextAlignment>Center</TextAlignment>
                    <PageFlip>0</PageFlip>
                    <SubpageFlip>0</SubpageFlip>
                    <ShowSelectFeedback>false</ShowSelectFeedback>
                    <DigitalPressJoin>1</DigitalPressJoin>
                    <DigitalEnableJoin>0</DigitalEnableJoin>
                    <DigitalVisibilityJoin>0</DigitalVisibilityJoin>
                    <IndirectTextJoin>0</IndirectTextJoin>
                    <SuppressKeyClicks>false</SuppressKeyClicks>
                    <NormalState>0</NormalState>
                    <PressedState>1</PressedState>
                    <SelectedState>2</SelectedState>
                    <MultilineSupport>false</MultilineSupport>
                    <Label><![CDATA[MMS-Main]]></Label>
                    <TextShadowProperties Type="TextShadowProperties">
                        <UseShadow>false</UseShadow>
                        <ShadowDistance>2</ShadowDistance>
                        <ShadowAngle>45</ShadowAngle>
                        <ShadowBlurX>2</ShadowBlurX>
                        <ShadowBlurY>2</ShadowBlurY>
                        <ShadowStrength>1.0</ShadowStrength>
                        <ShadowColor>0x000000</ShadowColor>
                        <ShadowAlpha>1.0</ShadowAlpha>
                    </TextShadowProperties>
                </Properties>
            </Child>
            <Child uid="3">
                <!-- Name [ Simple_Button ] -->
                <TargetControl>Simple_Button</TargetControl>
                <ControlName>Button</ControlName>
                <VersionNumber>1.0.8.337</VersionNumber>
                <ObjectName><![CDATA[Button_1]]></ObjectName>
                <Description><![CDATA[Crestron Button]]></Description>
                <ParentSWF></ParentSWF>
                <IsRSL>True</IsRSL>
                <Properties Type="ChildProperties">
                    <PositionAndSize Type="Locale">
                        <Top>384</Top>
                        <Left>128</Left>
                        <Width>96</Width>
                        <Height>32</Height>
                        <Z>4</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </PositionAndSize>
                    <RotatedPositionAndSize Type="RotatedLocale">
                        <Top>-1</Top>
                        <Left>-1</Left>
                        <Width>0</Width>
                        <Height>0</Height>
                        <Z>4</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </RotatedPositionAndSize>
                    <Style Type="Style" categoryName="Buttons" title="Button Style">
                        <StyleID>1</StyleID>
                    </Style>
                    <IconStyle Type="Style" categoryName="Icons" title="Icon Style">
                        <StyleID>168</StyleID>
                    </IconStyle>
                    <IconType>
                        <UseNone>No Image</UseNone>
                    </IconType>
                    <TextAlignment>Center</TextAlignment>
                    <PageFlip>0</PageFlip>
                    <SubpageFlip>0</SubpageFlip>
                    <ShowSelectFeedback>false</ShowSelectFeedback>
                    <DigitalPressJoin>2</DigitalPressJoin>
                    <DigitalEnableJoin>0</DigitalEnableJoin>
                    <DigitalVisibilityJoin>0</DigitalVisibilityJoin>
                    <IndirectTextJoin>0</IndirectTextJoin>
                    <SuppressKeyClicks>false</SuppressKeyClicks>
                    <NormalState>0</NormalState>
                    <PressedState>1</PressedState>
                    <SelectedState>2</SelectedState>
                    <MultilineSupport>true</MultilineSupport>
                    <Label><![CDATA[MMS-A]]></Label>
                    <TextShadowProperties Type="TextShadowProperties">
                        <UseShadow>false</UseShadow>
                        <ShadowDistance>2</ShadowDistance>
                        <ShadowAngle>45</ShadowAngle>
                        <ShadowBlurX>2</ShadowBlurX>
                        <ShadowBlurY>2</ShadowBlurY>
                        <ShadowStrength>1.0</ShadowStrength>
                        <ShadowColor>0x000000</ShadowColor>
                        <ShadowAlpha>1.0</ShadowAlpha>
                    </TextShadowProperties>
                </Properties>
            </Child>
            <Child uid="4">
                <!-- Name [ Simple_Button ] -->
                <TargetControl>Simple_Button</TargetControl>
                <ControlName>Button</ControlName>
                <VersionNumber>1.0.8.337</VersionNumber>
                <ObjectName><![CDATA[Button_1_1]]></ObjectName>
                <Description><![CDATA[Crestron Button]]></Description>
                <ParentSWF></ParentSWF>
                <IsRSL>True</IsRSL>
                <Properties Type="ChildProperties">
                    <PositionAndSize Type="Locale">
                        <Top>384</Top>
                        <Left>256</Left>
                        <Width>96</Width>
                        <Height>32</Height>
                        <Z>5</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </PositionAndSize>
                    <RotatedPositionAndSize Type="RotatedLocale">
                        <Top>-1</Top>
                        <Left>-1</Left>
                        <Width>0</Width>
                        <Height>0</Height>
                        <Z>5</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </RotatedPositionAndSize>
                    <Style Type="Style" categoryName="Buttons" title="Button Style">
                        <StyleID>1</StyleID>
                    </Style>
                    <IconStyle Type="Style" categoryName="Icons" title="Icon Style">
                        <StyleID>168</StyleID>
                    </IconStyle>
                    <IconType>
                        <UseNone>No Image</UseNone>
                    </IconType>
                    <TextAlignment>Center</TextAlignment>
                    <PageFlip>0</PageFlip>
                    <SubpageFlip>0</SubpageFlip>
                    <ShowSelectFeedback>false</ShowSelectFeedback>
                    <DigitalPressJoin>3</DigitalPressJoin>
                    <DigitalEnableJoin>0</DigitalEnableJoin>
                    <DigitalVisibilityJoin>0</DigitalVisibilityJoin>
                    <IndirectTextJoin>0</IndirectTextJoin>
                    <SuppressKeyClicks>false</SuppressKeyClicks>
                    <NormalState>0</NormalState>
                    <PressedState>1</PressedState>
                    <SelectedState>2</SelectedState>
                    <MultilineSupport>true</MultilineSupport>
                    <Label><![CDATA[MMS-B]]></Label>
                    <TextShadowProperties Type="TextShadowProperties">
                        <UseShadow>false</UseShadow>
                        <ShadowDistance>2</ShadowDistance>
                        <ShadowAngle>45</ShadowAngle>
                        <ShadowBlurX>2</ShadowBlurX>
                        <ShadowBlurY>2</ShadowBlurY>
                        <ShadowStrength>1.0</ShadowStrength>
                        <ShadowColor>0x000000</ShadowColor>
                        <ShadowAlpha>1.0</ShadowAlpha>
                    </TextShadowProperties>
                </Properties>
            </Child>
            <Child uid="5">
                <!-- Name [ Simple_Button ] -->
                <TargetControl>Simple_Button</TargetControl>
                <ControlName>Button</ControlName>
                <VersionNumber>1.0.8.337</VersionNumber>
                <ObjectName><![CDATA[Button_1_1_1]]></ObjectName>
                <Description><![CDATA[Crestron Button]]></Description>
                <ParentSWF></ParentSWF>
                <IsRSL>True</IsRSL>
                <Properties Type="ChildProperties">
                    <PositionAndSize Type="Locale">
                        <Top>384</Top>
                        <Left>384</Left>
                        <Width>96</Width>
                        <Height>32</Height>
                        <Z>6</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </PositionAndSize>
                    <RotatedPositionAndSize Type="RotatedLocale">
                        <Top>-1</Top>
                        <Left>-1</Left>
                        <Width>0</Width>
                        <Height>0</Height>
                        <Z>6</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </RotatedPositionAndSize>
                    <Style Type="Style" categoryName="Buttons" title="Button Style">
                        <StyleID>1</StyleID>
                    </Style>
                    <IconStyle Type="Style" categoryName="Icons" title="Icon Style">
                        <StyleID>168</StyleID>
                    </IconStyle>
                    <IconType>
                        <UseNone>No Image</UseNone>
                    </IconType>
                    <TextAlignment>Center</TextAlignment>
                    <PageFlip>0</PageFlip>
                    <SubpageFlip>0</SubpageFlip>
                    <ShowSelectFeedback>false</ShowSelectFeedback>
                    <DigitalPressJoin>4</DigitalPressJoin>
                    <DigitalEnableJoin>0</DigitalEnableJoin>
                    <DigitalVisibilityJoin>0</DigitalVisibilityJoin>
                    <IndirectTextJoin>0</IndirectTextJoin>
                    <SuppressKeyClicks>false</SuppressKeyClicks>
                    <NormalState>0</NormalState>
                    <PressedState>1</PressedState>
                    <SelectedState>2</SelectedState>
                    <MultilineSupport>true</MultilineSupport>
                    <Label><![CDATA[MMS-C]]></Label>
                    <TextShadowProperties Type="TextShadowProperties">
                        <UseShadow>false</UseShadow>
                        <ShadowDistance>2</ShadowDistance>
                        <ShadowAngle>45</ShadowAngle>
                        <ShadowBlurX>2</ShadowBlurX>
                        <ShadowBlurY>2</ShadowBlurY>
                        <ShadowStrength>1.0</ShadowStrength>
                        <ShadowColor>0x000000</ShadowColor>
                        <ShadowAlpha>1.0</ShadowAlpha>
                    </TextShadowProperties>
                </Properties>
            </Child>
            <Child uid="6">
                <!-- Name [ Simple_Button ] -->
                <TargetControl>Simple_Button</TargetControl>
                <ControlName>Button</ControlName>
                <VersionNumber>1.0.8.337</VersionNumber>
                <ObjectName><![CDATA[Button_1_1_2]]></ObjectName>
                <Description><![CDATA[Crestron Button]]></Description>
                <ParentSWF></ParentSWF>
                <IsRSL>True</IsRSL>
                <Properties Type="ChildProperties">
                    <PositionAndSize Type="Locale">
                        <Top>384</Top>
                        <Left>512</Left>
                        <Width>96</Width>
                        <Height>32</Height>
                        <Z>7</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </PositionAndSize>
                    <RotatedPositionAndSize Type="RotatedLocale">
                        <Top>-1</Top>
                        <Left>-1</Left>
                        <Width>0</Width>
                        <Height>0</Height>
                        <Z>7</Z>
                        <ScaleX>1.0</ScaleX>
                        <ScaleY>1.0</ScaleY>
                    </RotatedPositionAndSize>
                    <Style Type="Style" categoryName="Buttons" title="Button Style">
                        <StyleID>1</StyleID>
                    </Style>
                    <IconStyle Type="Style" categoryName="Icons" title="Icon Style">
                        <StyleID>168</StyleID>
                    </IconStyle>
                    <IconType>
                        <UseNone>No Image</UseNone>
                    </IconType>
                    <TextAlignment>Center</TextAlignment>
                    <PageFlip>0</PageFlip>
                    <SubpageFlip>0</SubpageFlip>
                    <ShowSelectFeedback>false</ShowSelectFeedback>
                    <DigitalPressJoin>5</DigitalPressJoin>
                    <DigitalEnableJoin>0</DigitalEnableJoin>
                    <DigitalVisibilityJoin>0</DigitalVisibilityJoin>
                    <IndirectTextJoin>0</IndirectTextJoin>
                    <SuppressKeyClicks>false</SuppressKeyClicks>
                    <NormalState>0</NormalState>
                    <PressedState>1</PressedState>
                    <SelectedState>2</SelectedState>
                    <MultilineSupport>true</MultilineSupport>
                    <Label><![CDATA[MMS-D]]></Label>
                    <TextShadowProperties Type="TextShadowProperties">
                        <UseShadow>false</UseShadow>
                        <ShadowDistance>2</ShadowDistance>
                        <ShadowAngle>45</ShadowAngle>
                        <ShadowBlurX>2</ShadowBlurX>
                        <ShadowBlurY>2</ShadowBlurY>
                        <ShadowStrength>1.0</ShadowStrength>
                        <ShadowColor>0x000000</ShadowColor>
                        <ShadowAlpha>1.0</ShadowAlpha>
                    </TextShadowProperties>
                </Properties>
            </Child>
        </Children>
    </Properties>
</Page>

</Pages>

<LockOrientation>true</LockOrientation>
<DefaultURL><![CDATA[]]></DefaultURL>
<SafeMode>false</SafeMode>
<DisplayJoins>false</DisplayJoins>
<DataSources>
   <DataSourceCount>0</DataSourceCount>
</DataSources>
<OverrideLoadingGraphic><False>False</False>
</OverrideLoadingGraphic>
</Properties>

</Crestron>
